"use strict";

require("@supermap/vue-iclient-mapboxgl/lib/_assets/iconfont/icon-sm-components.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/common/common.css");
require("./index.css");
require("./table.css");